gpo.zugaina.org

Search Portage & Overlays:

dev-python/oldest-supported-numpy

Meta-package providing oldest supported Numpy for given Python version

Screenshots

  • oldest-supported-numpy-2022.11.19
    ~amd64 ~x86
    python_targets_python3_9 python_targets_python3_10 python_targets_python3_11

    View      Download      Browse     License: BSD   

Runtime Dependencies

oldest-supported-numpy-2022.11.19




dev-python/numpy[python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
,python_targets_python3_11
      (-)
?
]

python_targets_python3_9?
      ( >=dev-lang/python-3.9.16:3.9 )

python_targets_python3_10?
      ( >=dev-lang/python-3.10.9:3.10 )

python_targets_python3_11?
      ( >=dev-lang/python-3.11.1:3.11 )